查询运营计划模板任务
POST
/basicOpen/product/operationPlan/template/task/list通过运营计划模板 ID 查询模板任务,返回的任务 ID 可用于运营计划任务的 opTemplateTaskId 字段。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/product/operationPlan/template/task/list | HTTPS | POST | 1 |
请求参数
opTemplateIdstring必填请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/product/operationPlan/template/task/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"opTemplateId": "1"
}'
返回结果
Json Array
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
gmtCreatestring必填gmtModifiedstring必填opTemplateIdstring必填taskNamestring必填taskDeliverstring必填taskTagstring必填idstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-08-31 12:00:00",
"data": [
{
"gmtCreate": null,
"gmtModified": null,
"opTemplateId": "1",
"taskName": "完成发货计划",
"taskDeliver": "发货计划编号",
"taskTag": "deliverGoods",
"id": "1"
}
],
"total": 1
}